# Get Manifests List from Version Number

Use this endpoint to retrieve a list of available manifests for a given release.

Endpoint: GET /ManifestList/{release}

## Path parameters:

  - `release` (string, required)
    Specific Release. This can be specified in several ways.
- `YYYY.MM` OR `YYYY-MM`  - (year, month)
- `YYYY.QQ` - (year, quarter)
- `[metaReleaseName]` - Release Name, for example: `latest`

## Query parameters:

  - `format` (string)
    Desired Format of Response.
- `crLfList` - **Default.** File list delimited by CR/LF.
- `lfList` - File list delimited by LF.
- `comma` - comma delimited list.
- `tab` - tab delimited list.
- `json` - JSON serialized list.
- `xml` - XML serialized list.

  - `id` (any, required)
    The [License Key](https://docs.melissa.com/melissa/license/license-information.html) issued by Melissa.

## Header parameters:

  - `Accept` (string, required)
    Format of the response.

  - `Content-Type` (string, required)
    Format of the request.

## Response 200:

  - `200` (unknown)
    Successful response.

## Response 200 fields (application/json):

  - `manifestName` (string)

  - `description` (string)

  - `url` (string)

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (application/json):

  - `type` (string)
    The type of error that occurred.

  - `title` (string)
    A short summary of the error.

  - `status` (integer)
    The HTTP status code for the error.

  - `errors` (object)

  - `errors.$.<PropertyName>` (array)
    A detailed message about the error.

  - `traceId` (string)
    A unique identifier for the request, useful for debugging.

